package com.sysdeo.eclipse.tomcat;

import org.eclipse.core.runtime.IPath;

/**
 * Tomcat9Bootstrap
 *
 */
public class Tomcat9Bootstrap extends Tomcat7Bootstrap {

	/**
	 * Constructor
	 * @param xml isServerXmlMode
	 * @param cf TomcatConfigFile
	 * @param manager isSecurityManagerEnabled
	 * @param home TomcatClasspathVariable
	 */
	public Tomcat9Bootstrap(final boolean xml, final String cf, final boolean manager, final IPath home) {
		super(xml, cf, manager, home);
	}

	/**
	 * @see com.sysdeo.eclipse.tomcat.Tomcat6Bootstrap#getLabel()
	 */
	@Override
	public String getLabel() {
		return "Tomcat 9.x";
	}
}
